[AutoIt-Funktionen]
#InputBox
0=Liest eine Benutzereingabe ein
#AdLibRegister
1=Diese Funktion ruft eine andere Funktion alle x Millisekunden auf.
#DllCall
2=Ruft eine Dll-Funktion auf.
#ProcessWaitClose
3=Hält das Skript an, bis ein Prozess beendet ist.
#WinMenuSelectItem
4=Diese Funktion wählt ein Menüitem eines fremden Fensters aus.

[AutoIt.de-Personen]
#Gun-Food
0=Der Server-Admin.
#BugFix
1=Meister der Arrays und Postrekordhalter
#Alina
2=Wohnt in Nord-Norddeutschland
#progandy
3=Mit-Entwickler von AutoItObject
#UEZ
4=Zauberer und AutoIt Lehrling im 3. Lehrjahr

[AutoIt.de-Board]
#Shoutbox
0=Treffpunkt für Jung und Alt.
#WBB
1=Die Boardsoftware.
#Java oder C++
2=Eine andere Sprache, für die es auch ein Unterforum gibt.
#Galenda
3=Der Kalender, der auf AutoIt basiert.
#Party-Smiley
4=Dieses neue kleine Bild kam erst kürzlich dazu

[AutoIt-Limits und Defaults]
#AdLib delay / MouseClickDragDelay
0=250ms
#GUI_MAXCONTROLS
1=65532
#MAX_LINESIZE
2=4095
#CMDLINEPARAM_MAXLEN
3=4096
#TRAY_MAXITEMS
4=505

[AutoIt-Constants]
#0x80000000
0=$WS_POPUP
#0x00000008
1=$WS_EX_TOPMOST
#0x00000080
2=$WS_EX_TOOLWINDOW
#0x0020
3=$ES_PASSWORD
#0x01
4=$SS_CENTER